body {
     background-color: #202020;
    }
h1 {
  font-family: Honk;
  font-size: 2em;
  font-weight: bold;
  font-style: normal;
  color: white;
}
p{
  font-family: "Archivo Black";
  font-size: 1.5em;
  font-weight: normal;
  font-style: normal;
  color: white;
  margin-left: 1em;
}
	h3 {
  font-family: "Archivo Black";
  font-size: 1.25em;
  font-weight: normal;
  font-style: oblique;
  color: whitesmoke;
}
img.responsive {  
    max-width: 100%;
	width: max-width;
	height: auto;
	}
ul.navbar li a:link {
		color: white;
		list-style-type: none;
		text-decoration: none;
		background-color: #0D024F;
		display: inline;  
    margin: 0;
		padding-left: .25em;
    padding-right: .25em;
    font-size:1em;
		border: 1px solid whitesmoke;
		position: relative;
    float: left;
	  }
ul.navbar li a:visited {
     	color: grey;
         background-color: green;
     	}
ul.navbar li a:hover {
     	color: magenta;
         background-color: blue;
     	}
ul.navbar li a:active {
     	color: mid grey;
         background-color: black
     	}
h2:link {
  color: white;
  text-decoration: none;
  font-family: "Archivo Black";
  font-size: 1.25em;
  font-weight: bold;
  font-style: normal;
  margin-left: 1em;
  padding-left: 1em;
}
h2:hover  {
  color: red;
  text-decoration: none;
}
a {
  color: white;
  text-decoration: none;
  font-family: "Archivo black";
  font-size: 1.25em;
  font-weight: normal;
  font-style: normal;
}